@charset "utf-8";
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align:center;
}
#divCenter {
	width:500px; 
	margin:auto auto ;
	text-align:center; 
	}
	
	
	.tag {
	background-color: #6BA048;
	height: 19px;
	width: auto;
	margin-left:20px;
	margin-bottom: 7px;
	padding-right:5px;
	display:inline-block; 
	font-family:"Courier New", Courier, monospace; 
	text-align: center;
	vertical-align: middle;
	color:#FFF;
	font-size:13px;
	float:left !important;

}
.tag a {
padding-top: 0px !important;
padding-right: 0px !important;
padding-bottom: 0px !important;
padding-left: 0px !important;
	color:#FFF !important;
	font-size:13px !important;
		vertical-align:top; 
		border-bottom-style: none !important;
		text-decoration: none !important;

}
.tag img {
	margin-left:-15px; 
	}
.tag span {
	vertical-align:top; 
	}
	
	.tag_1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	padding: 5px 7px;
	background-color:#060; 
	line-height: 40px;

}
.tag_0 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #030;
	border: 1px solid #000;
	padding: 3px;
	line-height: 40px;
}
